
<h1>
<a href="/">{{node.tree_node.name }}</a>
</h1>


<a href="/nodes/"><span>nodes</span></a>
<a href="/tree/"><span>tree</span></a>
<a href="/logs/"><span>logs</span></a>
<a href="/code/"><span>code</span></a>
<a href="/api/"><span>api</span></a>


